@media screen and (max-width: 767px) {
  .footer {
    background-color: #fff;
    width: 100%;
    padding: 10px;
    color: #000;
  }
  .footer-centent {
    width: 100%;
  }
  .footer-centent a {
    color: #000 !important;
    text-decoration: none !important;
  }
  .footer-centent a:hover {
    color: #2f63e6 !important;
  }
  .footer-centent ul {
    width: 100%;
  }
  .footer-centent li {
    margin-top: 8px;
  }
  .mb-sm-5 {
    margin-bottom: 25px;
  }
  .add-weixin {
    display: none;
  }
  .wechatqr{
    float: left;
    font-size: 18px;
    font-weight: bolder;
  }
  .company{
    font-size:40px;
  }
  .record{
    margin-top: 10px;
    font-weight: bold;
  }


  .footer-left{
    float: left;
    font-size: 14px;
    padding:0 5%;
  }
  .footer-left img{
    width: 8rem;
  }
  .footer-right{
    font-size: 12px;
    float: right;
    display: none;

  }
  .footer-right .wechatqr{
    font-size: 12px;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  .footer {
    background-color: black;
    padding: 30px 10%;
    width: 100%;
    color: #ffffff;
    margin-top: 100px;
  }
  .footer-centent {
    width: 100%;
  }
  .footer-centent a {
    color: #ffffff !important;
    text-decoration: none !important;
  }
  .footer-centent a:hover {
    color: #2f63e6 !important;
  }
  .footer-centent ul {
    width: 100%;
  }
  .footer-centent li {
    margin-top: 15px;
  }
  .mb-sm-5 {
    margin-bottom: 5px;
  }
  .add-weixin {
    display: none;
  }
  .wechatqr{
    float: left;
    font-size: 18px;
    font-weight: bolder;
  }
  .company{
    font-size:40px;
  }
  .record{
    margin-top: 10px;
    font-size: 20px;
  }
}
@media screen and (min-width: 1400px) {
  .tfcode .wechatqr{
    width: 200px;
    position: absolute;
    left:50px;
  }
}
@media screen and (min-width: 992px) {
  .footer {
    background-color: #fff;
    width: 100%;
    color: #000;
    font-weight: bold;
    margin-top:100px;
  }
  .footer-centent {
    width: 1220px;
    margin: 0 auto;
  }
  .footer-centent a {
    color: #000 !important;
    text-decoration: none !important;
  }
  .footer-centent a:hover {
    color: #2f63e6 !important;
  }
  .footer-centent li {
    margin-top: 15px;
  }
  .add-weixin {
    display: none;
  }
  .position-relative:hover .add-weixin {
    display: inline-block;
  }
  .wechatqr{
      float: left;
      font-size: 18px;
      font-weight: bolder;
      padding: 0px 15px;
  }
  .company{
    font-size:40px;
  }
  .record{
    margin-top: 10px;
    font-size: 20px;
  }

  .tfcode{
    position: relative;
  }
  .tfcode .wechatqr{
    width: 200px;
    position: absolute;
    left:-200px;
  }

  .footer-left{
    float: left;
    font-size: 14px;
  }
  .footer-left img{
    width: 180px;
  }
  .footer-right{
    font-size: 14px;
    float: right;
  }
  .footer-right .wechatqr{
    font-size: 18px;
  }
}
